<?php get_header();
$themnific_redux = get_option( 'themnific_redux' );?>
	
<div class="page_header page_header_plain ghost">
    
    <div class="tmnf_container">
    
    	<div class="tmnf_column tmnf_column_12">
            
            <div class="main_breadcrumbs">
            
                <?php wellcenter_breadcrumbs()?>
                
            </div>
        
            <h1 class="archive_title large_title">
                <?php if(empty($themnific_redux['wellcenter-blog-label'])) { esc_html_e('News','wellcenter');} else { ?>
                    <?php echo  esc_attr($themnific_redux['wellcenter-blog-label']); ?>
                <?php }?>
            </h1>
                
        </div><!-- end .tmnf_column_12  -->
        
    </div><!-- end .tmnf_container  -->
    
</div>
    
<?php // blog content - start ?>
                        
<div class="tmnf_container blogger_sidebar">

    <div id="content_start" class="tmnf_anchor"></div>

    <div id="content" class="tmnf_column tmnf_content">
            
          <div class="blogger tmnf_columns_wrap">
          
              <?php if (have_posts()) :  while (have_posts()) : the_post();?>
              
              <div class="item tmnf_column tmnf_column_12">
              
              <?php if(has_post_format('quote')){get_template_part('/post-types/post-quote-index');} 
                
                else {
              
                    get_template_part('/post-types/post-classic');
                    
                } ?>
                
              </div>
              
              <?php endwhile; ?><!-- end post -->
              
              <div class="clearfix"></div>
                    
          </div><!-- end latest posts section-->
          
          <div class="clearfix"></div>

                    <div class="pagination"><?php the_posts_pagination(); ?></div>

                    <?php else : ?>
            

                            <div class="errorentry entry ghost">
                
                                <h1 class="post entry-title" itemprop="headline"><?php esc_html_e('Nothing found here','wellcenter');?></h1>
                            
                                <h4><?php esc_html_e('Perhaps You will find something interesting from these lists...','wellcenter');?></h4>
                            
                                <div class="hrline"></div>
                            
                                <?php get_template_part('/includes/uni-404-content');?>
                            
                            </div>
                        
                        
                        </div><!-- end latest posts section-->
                        
                        
                    <?php endif; ?>               
    
        </div><!-- end #content -->
        
        <?php get_sidebar(); ?>
        
        <div class="clearfix"></div>
        
</div><!-- end .container -->

<?php // blog content - end ?>

<?php get_footer(); ?>