<?php
/*
Template Name: No Sidebar Layout (Narrow)
Template Post Type: post, page, event
*/
?>
<?php get_header(); ?>
<?php if (have_posts()) : while (have_posts()) : the_post();
$single_featured = get_post_meta(get_the_ID(), 'themnific_single_image_type', true);
?>

<div class="tmnf_single tmnf_sidebar_none" itemscope itemtype="http://schema.org/NewsArticle">
<meta itemscope itemprop="mainEntityOfPage"  content=""  itemType="https://schema.org/WebPage" itemid="<?php the_permalink(); ?>"/>

<div class="page_header page_header_plain ghost">
    
    <div class="tmnf_container">
    
    	<div class="tmnf_column tmnf_column_12">
        
        	<div class="tmnf_post_head">

                <div class="main_breadcrumbs">
                
                    <?php wellcenter_breadcrumbs()?>
                    
                </div>
        
                <h1 class="post_title large_title"><span itemprop="name"><?php the_title(); ?></span></h1>
            
            </div>
        
        </div>
    
    </div>
        
</div>

<div id="tmnf_single_core" <?php post_class(); ?>>
   
    <div class="tmnf_container">
    
    	<div id="content_start" class="tmnf_anchor"></div>

        <div id="content" class="tmnf_column tmnf_content">
            
            <?php get_template_part('/single-content' ); ?>
               
        </div><!-- end #content -->
   
    </div><!-- end .postbar -->
    
</div> 
        
        <?php endwhile; else: ?>
        
            <p><?php esc_html_e('Sorry, no posts matched your criteria','wellcenter');?>.</p>
        
        <?php endif; ?>

</div><!-- end NewsArticle -->

<?php get_footer(); ?>