<?php
/**
 * The template for displaying product content in the single-give-form.php template
 *
 * Override this template by copying it to yourtheme/give/content-single-give-form.php
 *
 * @package       Give/Templates
 * @version       1.0
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}
?>

<?php
/**
 *  give_before_single_product hook
 *
 *  Available hook for Add-ons to add content before the form.
 */
do_action( 'give_before_single_form' );
if ( post_password_required() ) {
	echo get_the_password_form();
	return;
}
?>

<?php
/*
 * Getting the featured image to apply to Title
 */
?>
<div class="tmnf_single tmnf_sidebar_right">

    <div class="page_header page_header_plain ghost">
        
        <div class="tmnf_container">

            <div class="tmnf_column tmnf_column_12">

                <h1 itemprop="name" class="give-form-title entry-title post_title large_title"><?php the_title(); ?></h1>
        
            </div>

        </div>
            
    </div>

    <div id="core" class="tmnf_container tmnf_container_alt tmnf_page">
        
        <div id="content" class="tmnf_column tmnf_content">
        
            <div id="tmnf_single_core" <?php post_class('give_single'); ?>>
        
                <div class="tmnf_entry  give_entry">
        
                    <div id="give-form-<?php the_ID(); ?>-content" class="single_post_inn tmnf_border">
                    
                        <?php
                        /**
                         *  give_get_donation_form()
                         *  Get's the form goal, content and actual form element
                         *
                         *  The give_single_form_summary hook outputs all of that
                         *  plus the form title as the first element
                         */
                            give_get_donation_form( $args = array() );
                        ?>
                    
                        <?php
                        /**
                         * give_after_single_form_summary hook
                         */
                        do_action( 'give_after_single_form_summary' );
                        ?>
                    
                    </div><!-- #give-form-<?php the_ID(); ?> -->
        
                    <?php do_action( 'give_after_single_form' ); ?>
                    
                </div>       
            
            </div><!-- .item_inn tranz p-border ghost -->
            
        </div><!-- #content .eightcol -->
        
        <?php get_sidebar(); ?>
        
    </div>   <!-- .container --> 
</div>   <!-- .tmnf_single -->