<?php get_header();
$themnific_redux = get_option( 'themnific_redux' );?>

<div class="page_header page_header_plain ghost">
    
    <div class="tmnf_container">
    
    	<div class="tmnf_column tmnf_column_12">
            
            <div class="main_breadcrumbs">
            
                <?php wellcenter_breadcrumbs()?>
                
            </div>
        
            <h1 class="archive_title large_title"><span class="maintitle"><?php echo esc_attr($s); ?></span>
            <span class="tmnf_archive_subtitle small_title"><?php esc_html_e('Search Results','wellcenter');?> </span></h1>
                
        </div><!-- end .tmnf_column_12  -->
        
    </div><!-- end .tmnf_container  -->
    
</div>

<div class="tmnf_container blogger_sidebar">

    <div id="content_start" class="tmnf_anchor"></div>

    <div id="content" class="tmnf_column tmnf_content">
                
        <div class="blogger tmnf_columns_wrap">
        
			<?php if (have_posts()) : ?>
                                
            <?php while (have_posts()) : the_post(); ?>
          
                <div class="item tmnf_column tmnf_column_12">
                
                <?php if(has_post_format('quote')){get_template_part('/post-types/post-quote-index');} 
                  
                  else {
                
                      get_template_part('/post-types/post-classic');
                      
                  } ?>
                  
                </div>
                    
            <?php endwhile; ?><!-- end post -->
            
            <div class="clearfix"></div>
        
        </div><!-- end latest posts section-->
    
        <div class="clearfix"></div>
    
            <div class="pagination"><?php the_posts_pagination(); ?></div>
    
            <?php else : ?>
    
                <div class="errorentry item tmnf_column tmnf_column_12">
    
                    <h3 class="post entry-title" itemprop="headline"><?php esc_html_e('Oops! Nothing found here','wellcenter');?></h3>
                
                    <p><?php esc_html_e('Take a moment and do a search below','wellcenter');?></p>
    
                    <?php get_search_form();?>
                
                </div>
            
            </div><!-- end latest posts section-->
                
            <?php endif; ?>               
    
      </div><!-- end #content -->
      
      <?php get_sidebar(); ?>
      
      <div class="clearfix"></div>
            
    </div><!-- end #content -->
        
    
</div><!-- end .tmnf_container -->

<div class="clearfix"></div>

<?php get_footer(); ?>